XML:Wrench :: Requirements


XML:Wrench is a Windows program that should run under most versions of Microsoft Windows. Although XML:Wrench will probably work on older versions of Windows it does require a recent copy of Internet Explorer to be installed; either version 5.5 or 6.

Apart from that, XML:Wrench has no special requirements. It needs about 6 to 10Mb of disk space to install. It will run on most hardware and doesn't require the very latest/fastest PCs. (For example a 350Mhz machine is plenty fast enough).